## ocaml-mccs 1.1%2B17

=== debian/changelog ===
ocaml-mccs (1.1+17-1deepin0) unstable; urgency=medium

  * No source change upload against GCC 12.

 -- Tianyu Chen <sweetyfish@deepin.org>  Fri, 20 Sep 2024 12:14:36 +0800

ocaml-mccs (1.1+17-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Sun, 18 Feb 2024 11:08:57 +0100

ocaml-mccs (1.1+16-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Include ocamlvars.mk in debian/rules
  * Bump Standards-Version to 4.6.2

 -- Stéphane Glondu <glondu@debian.org>  Sat, 22 Jul 2023 10:28:39 +0200

ocaml-mccs (1.1+13-2) unstable; urgency=medium

  * Team upload
  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Sat, 15 Jul 2023 16:07:13 +0200

ocaml-mccs (1.1+13-1) unstable; urgency=medium

  * Team upload
  * New upstream release (Closes: #984261)
  * Bump Standards-Version to 4.6.0
  * Bump debhelper compat level to 13

 -- Stéphane Glondu <glondu@debian.org>  Mon, 22 Nov 2021 17:20:47 +0100

ocaml-mccs (1.1+11-1) unstable; urgency=medium

  * New upstream release (2019-12-12)

  * debian/watch: Use git mode.
  * Fix typos in lp_solver.cpp.
  * Declare compliance with policy v4.5.0.
    No change required.

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Thu, 30 Jan 2020 23:16:37 +0100

ocaml-mccs (1.1+10-2) unstable; urgency=medium

  * libmcss-ocaml-dev: Only expect mccs/glpk/shared/*.a on OPT architectures.
    This fixes a build failure on architectures where OCaml doesn't build native
    code.

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Sat, 17 Aug 2019 21:50:47 +0200

ocaml-mccs (1.1+10-1) unstable; urgency=medium

  * First version in Debian (Closes: #909091)

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Thu, 15 Aug 2019 20:50:34 +0200
