=== debian/watch ===
version=4
opts=repack,uversionmangle=s/(\d)[_\.\-\+]?((rc|beta|alpha)[\d.]*)$/$1~$2/,\
filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ocaml-mccs-$1\.tar\.gz/ \
  https://github.com/AltGr/ocaml-mccs/releases .*/archive/v?(\d\S+)\.tar\.gz
