=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ocaml-mccs
 Section: ocaml
 Priority: optional
-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Nicolas Braud-Santoni <nicoo@debian.org>
 Build-Depends:
  debhelper-compat (= 12), dh-ocaml,
@@ -9,7 +10,7 @@
  ocaml-dune,
  libcudf-ocaml-dev,
  libglpk-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/AltGr/ocaml-mccs/
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-mccs.git
