## ocaml-mccs 1.1+13

=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: ocaml-mccs
 Section: ocaml
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Nicolas Braud-Santoni <nicoo@debian.org>
 Build-Depends:
- debhelper-compat (= 12), dh-ocaml,
+ debhelper-compat (= 13),
+ dh-ocaml,
  ocaml-nox (>= 4.3.0~),
  ocaml-dune,
  libcudf-ocaml-dev,
  libglpk-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/AltGr/ocaml-mccs/
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-mccs.git
@@ -27,7 +27,7 @@
 Description: stripped-down MCCS CUDF solver for OCaml
  mccs (which stands for Multi Criteria CUDF Solver) is a CUDF problem solver
  developed at UNS during the European MANCOOSI project.
- . 
+ .
  This repository contains a stripped-down version of the mccs solver, taken from
  snapshot 1.1, with a binding as an OCaml library, and building with dune.
  .
@@ -48,7 +48,7 @@
 Description: stripped-down MCCS CUDF solver for OCaml -- development files
  mccs (which stands for Multi Criteria CUDF Solver) is a CUDF problem solver
  developed at UNS during the European MANCOOSI project.
- . 
+ .
  This repository contains a stripped-down version of the mccs solver, taken from
  snapshot 1.1, with a binding as an OCaml library, and building with dune.
  .
