=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,3 @@
 .PHONY: override_dh_auto_install
 override_dh_auto_install:
 	dune install --destdir=$(DESTDIR) --prefix=/usr --libdir=..$(OCAML_STDLIB_DIR)
-
-.PHONY: override_dh_missing
-override_dh_missing:
-	dh_missing --fail-missing
