## ocaml-mccs 1.1+16

=== debian/changelog ===
ocaml-mccs (1.1+16-1build1) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 24 Jul 2023 19:07:07 +0200
