## ocaml-mccs 1.1+18

=== debian/changelog ===
ocaml-mccs (1.1+18-2) unstable; urgency=medium

  * Team upload
  * Add missing -lglpk when linking (Closes: #1082976)
  * Bump Standards-Version to 4.7.0

 -- Stéphane Glondu <glondu@debian.org>  Tue, 08 Oct 2024 09:49:04 +0200

ocaml-mccs (1.1+18-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Tue, 10 Sep 2024 08:18:04 +0200
