## ocaml-mccs 1.1+19

=== debian/changelog ===
ocaml-mccs (1.1+19-1build2) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Jun 2025 05:15:35 +0200

ocaml-mccs (1.1+19-1build1) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 29 Jan 2025 22:14:08 +0100

ocaml-mccs (1.1+19-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Sun, 19 Jan 2025 11:24:25 +0100
