=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  ocaml-dune,
  libcudf-ocaml-dev,
  libglpk-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/AltGr/ocaml-mccs/
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-mccs.git
