=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/ocaml/ocamlvars.mk

%:
	dh $@ --with ocaml --buildsystem ocaml_dune

override_dh_auto_build:
	mv src/glpk/dune-shared src/glpk/dune
	dune build -p mccs

override_dh_auto_test:
	# Disable tests for now, they are somehow broken
	# dune runtest -p mccs
